/*
Theme Name: Bác sĩ
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* All */
:root {
  --secondary-color: #20C997;
  --text-color: #334155;
}
h1, h2, h3, h4, h5, h6, p{
	margin-bottom: 5px !important;
}

/* Header */

/* Home Page */

/* Service Page */

/* About Page */

/* News Page */

/* Contact Page */

/* Footer */
.wm-footer .ux-menu-link__link{
	border-bottom: unset !important;
}
.wm-footer .ux-menu-link__link:hover{
	color: var(--primary-color);
}
.wm-footer .ux-menu-link__link{
	color: var(--text-color);
}
.absolute-footer{
	display: none;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}